org.eclipse.ecf.remoteservice

## Annotation Type AsyncMethod

    public @interface AsyncMethod

Async method annotation.

Since:
  4.1

### Required Element Summary

Required Elements
`String` `type` value values are: "none", "callback", "future", "both".

### Element Detail

#### type

    public abstract String type

value values are: "none", "callback", "future", "both". All other values will be ignored

Returns:
  String type value